## Math Oral Presentation Answers

So I made some answers for y'all.

**Disclaimer:** Answers may not be correct, and may have grammar or calculation errors possible due to but not limited to human errors, errors that I made while uploading it online.

There are pdf versions in case the math do not render properly because theres too much math for gitlab to handel ;-;.

Please refer to the 2 sheets of paper for the questions, as I was too lazy to post the questions on here as well.

Hope this helps, happy studying!